### Property

# Gdk Clipboard:content

since: 4.0

#### Declaration

    property content: Gdk.ContentProvider [ read ]

#### Description [src]

The `GdkContentProvider` or `NULL` if the clipboard is empty or contents are provided otherwise.

Type: | `GdkContentProvider`
Available since: | 4.0

Getter method | `gdk_clipboard_get_content()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no